Package: krusader
Version: 1:2.2.0~beta1-1
Severity: important

i'm comparing two directories and want to see the difference of a file in
kdiff3.
when i right-click on a file and select: compare files, then kdiff3 opens with
following error message:

Opening of these files failed:
- /home/david/b.tmp/file:/home/david/b.tmp/testfile
- /home/david/b.tmp/file:/home/david/a.tmp/testfile



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33.5-rt23 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages krusader depends on:
ii  kdebase-runtime         4:4.4.5-1        runtime components from the offici
ii  libc6                   2.11.2-2         Embedded GNU C Library: Shared lib
ii  libgcc1                 1:4.4.4-7        GCC support library
ii  libkdecore5             4:4.4.5-1        the KDE Platform Core Library
ii  libkdeui5               4:4.4.5-1        the KDE Platform User Interface Li
ii  libkfile4               4:4.4.5-1        the File Selection Dialog Library 
ii  libkhtml5               4:4.4.5-1        the KHTML Web Content Rendering En
ii  libkio5                 4:4.4.5-1        the Network-enabled File Managemen
ii  libkjsapi4              4:4.4.5-1        the KJS API Library for the KDE De
ii  libkparts4              4:4.4.5-1        the Framework for the KDE Platform
ii  libqt4-dbus             4:4.6.3-1        Qt 4 D-Bus module
ii  libqt4-network          4:4.6.3-1        Qt 4 network module
ii  libqt4-svg              4:4.6.3-1        Qt 4 SVG module
ii  libqt4-xml              4:4.6.3-1        Qt 4 XML module
ii  libqtcore4              4:4.6.3-1        Qt 4 core module
ii  libqtgui4               4:4.6.3-1        Qt 4 GUI module
ii  libsolid4               4:4.4.5-1        Solid Library for KDE Platform
ii  libstdc++6              4.4.4-7          The GNU Standard C++ Library v3
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

krusader recommends no packages.

Versions of packages krusader suggests:
ii  arj                           3.10.22-9  archiver for .arj files
pn  ark                           <none>     (no description available)
ii  bzip2                         1.0.5-4    high-quality block-sorting file co
ii  cpio                          2.11-4     GNU cpio -- a program to manage ar
pn  kdiff3 | kompare | xxdiff     <none>     (no description available)
pn  kedit                         <none>     (no description available)
ii  kmail                         4:4.4.5-1  full featured graphical email clie
pn  konsole                       <none>     (no description available)
pn  krename                       <none>     (no description available)
pn  lha                           <none>     (no description available)
ii  md5deep                       3.4-3      Recursively compute hashsums or pi
pn  okteta                        <none>     (no description available)
pn  p7zip                         <none>     (no description available)
ii  rpm                           4.8.1-5    package manager for RPM
pn  unace                         <none>     (no description available)
pn  unrar | unrar-free | rar      <none>     (no description available)
ii  unzip                         6.0-4      De-archiver for .zip files
ii  zip                           3.0-3      Archiver for .zip files

-- no debconf information



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to